{% extends 'index.html' %}

{% block container %}
<table class="table">
	<th>Nombre</th>
	<th>Raza</th>
	<th>Registro</th>
	<th></th>
	<th></th>
	{% for conejo in conejos %}
		<tr>
			<td>{{conejo.nombre}}</td>
			<td>{{conejo.raza}}</td>
			<td>{{conejo.date}}</td>
			<td><a href="{% url 'Conejos:Detalles' conejo.id %}">Detalles</a></td>
			<td><a href="#">Actualizar</a></td>
			<td><a href="#">Eliminar</a></td>
		</tr>
	{% endfor %}
</table>
			<a class="btn btn-outline-dark" href="{% url 'Conejos:Crear'%}">Nuevo</a>

{% endblock %}
